uuid: 62885acc-a9bf-4dd2-8925-4b1e89d5aa05
langcode: ar
status: true
dependencies: {  }
_core:
  default_config_hash: P3BDW5xHq8X-hJ2ZyntRWSP1lmj_cTxF6ndI9A7iGqk
id: bp_block
label: 'Drupal Block'
icon_uuid: null
icon_default: null
description: null
behavior_plugins: {  }
